* {
    box-sizing: border-box;
}

html, body {
    padding: 0;
    margin: 0;
    background: #EAE1C3;
    color: #561922;
    }

section {
    display: flex;
    width: 90%;
}

span {
    font-family: "Roboto Condensed";
    font-size: 30px !important;
    font-weight: 200;
    color:#561922
}

p {
    font-family: "Roboto Condensed";
    font-style: italic;
    font-weight: 100;
    font-size: 20px;
    color:#561922;
}





/* navigation */

nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 90%;
    position: fixed;
    
}

nav article {
    display:flex;
    align-items: baseline;
    gap: 0.2em;
    margin: 0
}



nav h1, nav h2 {
    display: inline;
    margin: 0;
    font-weight:100;
    font-family: "belleza";
    color: #561922;
}

nav h1 {
    font-size: 128px;
    text-decoration: none;
}

nav h2 {
    font-size: 64px;
    text-decoration: none;
}

nav ul{
    display: flex; /* hace que el elemento sea flexible para responsive */
    list-style: none;
    align-items:end;
    justify-content: flex-end;
    width: 100%;
    height: 100%;
    margin: 0;
    padding:0;
    margin-top: 2vh;
    background: none;   
}

nav ul li {
    display:flex;
    list-style: none; /* para quitar la viñeta */
    margin-left: 3vh;
}

nav ul li a{
    font-size: 24px;
    color: #561922;
    font-family: "Belleza";
    text-decoration:none; /* para quitar la linea de subrayado que aparece por defecto en los enlaces */
}

nav a{
    text-decoration: none;
}


/* MÓDULO 1 INTRO IA GENERATIVA*/

.ia_intro {
    display: flex;
    margin-left: 130px;
}

h3 {
   font-size: 63px; 
   font-family: "Belleza";
   font-weight: lighter;
   color:#561922;
   font-style:normal;
   margin-top: 200px;
}

h4 {
    font-size: 30px;
    font-family: "Belleza";
    font-weight: lighter;
    color: #000000;
}


/* DELICADEZA SALVAJE */

.delicadeza_salvaje {
    display: block;
    margin-left: 130px;
    margin-top: 100px;
}


/* PAJARADA */
.pajarada {
    display: block;
    margin-left: 130px;
    margin-top: 100px;
}

.pajarada img {
    width: 900px;
    height: auto;
}


/* CIRCO DE PULGAS */
.circo_pulgas {
    display: block;
    margin-left: 130px;
    margin-top: 100px;
}

.circo_pulgas img {
    width: 900px;
    height: auto;
}


/* BOSQUE DE PAPEL */
.bosque_papel {
    display: block;
    margin-left: 130px;
    margin-top: 100px;
}

.bosque_papel img {
    width: 900px;
    height: auto;
}


/* AMOR NÓMADA */
.amor_nomada {
    display: block;
    margin-left: 130px;
    margin-top: 100px;
}

.amor_nomada img {
    width: 900px;
    height: auto;
}


/* PASIÓN POR ESTA MODA */
.pasion_moda {
    display: block;
    margin-left: 130px;
    margin-top: 100px;
}

.pasion_moda img {
    width: 900px;
    height: auto;
}


/* TOMAR, Y DEJAR DE SER TOMADOS */
.tomar {
    display: block;
    margin-left: 130px;
    margin-top: 100px;
}

.tomar img {
    width: 900px;
    height: auto;
}


/* PARADA SOLICITADA */
.parada_solicitada {
    display: block;
    margin-left: 130px;
    margin-top: 100px;
}

.parada_solicitada img {
    width: 900px;
    height: auto;
}


/* COMIENZA UN NUEVO DÍA */
.nuevo_dia {
    display: block;
    margin-left: 130px;
    margin-top: 100px;
}

.nuevo_dia img {
    width: 900px;
    height: auto;
}


/* PASO PÁGINAS*/

.ia_pasopaginas {
    display:flex;
    justify-content: center;
    margin: 0;
    padding: 0;
    margin-left: 260px;
    gap: 500px;
    margin-top: 100px;
    list-style:none;
    color:#000000;
}

.ia_pasopaginas ul {
    display: flex;
}

.ia_pasopaginas li a {
    display:flex;
    margin: 0;
    text-decoration: none;
    align-items: center;
    gap: 50px;    
}

.ia_pasopaginas span {
    font-family: "Belleza";
    font-size: 32px;
    color: #000000;
}



/* FOOTER */

footer {
    margin-top: 100px;
    margin-left: 130px;
}


footer ul{
    display: flex; /* hace que el elemento sea flexible para responsive */
    width: 100%;
    height: 100%;
    margin: 0;
    padding:0;
    margin-bottom: 130px;
    justify-content: flex-end;
    align-items: flex-end;
    background: none; 
    max-width: calc(100vw - 350px); 
}

footer ul li {
    display:flex;
    list-style: none; /* para quitar la viñeta */
    margin-left: 3vh;
}